body {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 13px;
	background-image:url(/stuff/bg.jpg);
	background-repeat:no-repeat;
	background-size:1600px 1200px;
	background-attachment:fixed;
	background-position:center;
	background-color:#e0e0e0;
}

.super_container{
	display:block;
	position:relative;
	margin: 0px auto;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

.container{
	display:block;
	position:relative;
	width: 800px;
	margin: 5px auto;
}

.header{
	display:block;
	position:relative;
	height:124px;
	padding-bottom:10px;
}

.navitop{
	display: block;
	position: relative;
	float:right;
	padding:0px;
	margin:0px;
}

.mainpage{
	display:block;
	position:absolute;
	float:right;
	width:800px;
	margin-top:10px;
}

.main_header{
	border: 1px solid #000000;
	background: #ffffff;
	display: block;
	position:relative;
	text-align:center;
	color:00ff00;
	font-weight:bold;
	margin-bottom:1px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

.main_content{
	border: 1px solid #000000;
	background: #ffffff;
	display: block;
	text-align:center;
	position:relative;
	color:#000000;
	padding-top:5px;
	padding:10px;
	margin-bottom:15px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

#cleaner{
	clear:both;
}

/*-------------------die hauptbuttons-------------------*/
ul.menu img{
	position:relative;
	top: 3px;
	border: 0;
}
ul.menu{
	z-index: 2;
	padding: 0px;
	position: relative;
	text-align: center;
	list-style: none;
	display: block;
}
ul.menu li{
	/*--- abrunden der ecken---- */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;

	/*---- die schattierung der hintergrund ----*/
	/* syntax: text-shadow: hV vV blur #xyz; */
	-webkit-box-shadow: 5px 5px 10px #333;
	-moz-box-shadow: 5px 5px 10px #333;
	-ms-box-shadow: 5px 5px 10px #333;
	-o-box-shadow: 5px 5px 10px #333;
	-khtml-box-shadow: 5px 5px 10px #333;
	box-shadow: 5px 5px 10px #333;


	position: relative;
	display: block;
	float: left;

	border: 1px solid #e0e0e0;

	background-color: #5b74a8;

	padding-left:10px;
	padding-right:10px;


	margin-right: 5px;
	color: #FFFFFF;
}
ul.menu li:hover{ /*Die farbe der hauptbutton wenn man mit maus drauf geht*/
	background-color: #3b5488;
}
ul.menu li a{
	/*--- abrunden der ecken---- */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;

	display: block;
	position: relative;
	text-decoration: none;

	padding: 2px;/*+++*/

	/*background-color:#e0e0e0;*/

	color: #FFFFFF;

	letter-spacing: nowrap;
	text-decoration: none;

}
ul.menu li a:link{
	text-decoration: none;
	color: #FFFFFF;
}
ul.menu li a:visited{
	text-decoration: none;
	color: #FFFFFF;
}
ul.menu li a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3b5488;
}
ul.menu li a:active{
	text-decoration: none;
	color: #FFFFFF;
	background-color: #3b5488;
}
ul.menu li ul{
	/*--- abrunden der ecken---- */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;

	position: absolute;
	top: 30px;

	margin-left:-10px;

	padding: 0px;
	display: none;
	background-color: #5b74a8;
	border: 1px solid #5b74a8;


}
ul.menu li ul li{
	position: relative;
	display: block;
	float: none;
	border: 1px solid #5b74a8;
	border-top: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px;
	background-color: #5b74a8;
}
ul.menu li ul li:hover{
	background-color: #3b5488;
}
ul.menu li ul li a{
	display: block;
	position: relative;
	text-decoration: none;
	padding: 0px; /*+++*/
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	white-space: nowrap;
	text-align: left;
}
ul.menu li ul li a:link{
	color: #FFFFFF;
}
ul.menu li ul li a:visited{
	color: #FFFFFF;
}
ul.menu li ul li a:hover{
	color: #FFFFFF;
	background-color: #3b5488;
}
ul.menu li ul li a:active{
	color: #FFFFFF;
	background-color: #3b5488;
}